/* Localized versions of Info.plist keys */

"Saved" = "Preferences saved!";
"SavedFailed" = "Save failed!";
"SaveChanges" = "Save changes";
"AskWasChanged" = "Your preference settings have changed. Do you want to save these changes?";
"Yes" = "Yes";
"No" = "No";
"Cancel" = "Cancel";
"HomeURL" = "http://www.hosy.de/dialist/buy.php?lang=eng";
"MissingValue" = "Missing Value";
"EnterPrefix" = "Please enter a prefix!";
"WrongValue" = "Incorrect value";
"EnterNumbers" = "Please enter only numeric values!";
"daily" = "Daily";
"weekday" = "Weekday";
"weekend" = "Weekend";
"city" = "Local Call";
"distant" = "Long Distance Call";
"mobile" = "Cellphone call";
"foreign" = "International Call";
"incomingcall" = "Incoming call";
"outgoingcall" = "Outgoing call";
"unknowncaller" = "Unknown Caller";
"connected" = "Connected";
"callfinished" = "Call finished";
"callabsentia" = "Call missed";
"calltime" = "Call time:";
"callduration" = "Duration:";
"unknownnumber" = "Unknown phone number";
"Error" = "An error has occurred";
"NoConnection" = "Connection to FRITZ!Box not possible!";
"hangup" = "Hang up";
"ringing" = "ringing...";
"willconnected" = "Connection is made...";
"answerheadset" = "You can answer the handset";
"inet" = " (Internet)";
"fixed" = " (Fixed network)";
"line" = " Line:";
"clearmenu" = "Clear Menu";
"WLANoff" = "Deactivate FRITZ!Box WLAN";
"askWLANoff" = "If you deactivate the FRITZ!Box WLAN function, all connected users will be disconnected.\nDo you want to continue?";
"_$!<Home>!$_" = "Home\t\t";
"_$!<Mobile>!$_" = "Mobile\t\t";
"_$!<Work>!$_" = "Work\t\t";
"_$!<WorkFAX>!$_" = "Work (Fax)\t";
"_$!<Main>!$_" = "Main\t\t";
"_$!<HomeFAX>!$_" = "Home (Fax)\t";
"_$!<Pager>!$_" = "Pager\t\t";
"_$!<Other>!$_" = "Other\t\t";
"clipboard" = "Clipboard\t";
"newVersionAvailable" = "A new version is available.\nDo you want to download the new version now?";
"attention" = "Attention";
"newVersionPreferences" = "Before you can use Dial!List you should set the preferences of your FRITZ!Box.";
"AddMissingValues" = "Please complete the following data:\n\n";
"hostname" = "\t-FRITZ!Box IP\t\t(Access data)\n";
"prefix" = "\t-Country code\t(General)\n";
"countryPrefix" = "\t-Country prefix\t\t(General)\n";
"areacode" = "\t-Area code\t\t(General)\n";
"areaPrefix" = "\t-Area prefix\t\t(General)\n";
"CallinPhoneList" = "Incoming calls";
"CalloutPhoneList" = "Outgoing calls";
"CallinfailedPhoneList" = "Missed Calls";
"AllCallsPhoneList" = "All calls";
"CurrentCallsPhoneList" = "Current calls";
"unknown" = "unknown";
"CallNumber" = "Call phone number";
"CopyNumber" = "Copy phone number";
"CopyCallDetails" = "Copy phone details";
"ShowAllCallsToNumber" = "Show all Calls of this Phone Number";
"DeleteContactForNumber" = "Delete Contact Name";
"ConnectWith" = "connect with...";
"BroadCast" = "Broadcast:";
"FetchCall" = "Get call back:";
"Location" = "New location";
"refresh" = "Refresh";
"save" = "Export";
"call" = "Call";
"refreshList" = "Refresh call records";
"saveList" = "Export call records";
"delete" = "Delete";
"deleteMemo" = "Delete memo";
"newcontact" = "New Contact";
"general" = "General";
"extensions" = "Extensions";
"callmon" = "Call monitor";
"actions" = "Actions";
"matches" = " matches";
"addcontact" = "Add contact";
"addcontacttoab" = "Add contact to Address Book";
"showContact" = "Show Contact in Address Book";
"MissingHost" = "Please enter a hostname in general preferences!";
"licenceHeader" = "Dial!List - Unlicensed version";
"licenceMessage" = "You are using an unlicensed version of Dial!List.\nThe licensed version does not have this restriction.";
"licenceMessageTraffic" = "You are using an unlicensed version of Dial!List.\n\nThe Traffic-Monitor was now disabled. The licensed version does not have this restriction.";
"Buy" = "Buy a license";
"unlicenced" = "Unlicensed version";
"licenceSuccess" = "Registration successful! You can now use all functions of Dial!List without limitation.\nThank you for your support!";
"licenceServerError" = "An error has occurred with the activation!\nAn Internet connection is required.";
"licenceActivationError" = "An error has occurred with the activation!\nPress \"Reset License\" to activate the license again.";
"phones" = "phones";
"callnotavailable" = "Called party unavailable";
"testExtension" = "The phone of the choosen extension should ring now!";
"noReverseMatch" = "No corresponding name was found!";
"reverseSearch" = "Reverse Search";
"edit" = "Edit";
"editMemo" = "Edit Memo";
"newMemo" = "New Memo";
"memo" = "Memo";
"showMemo" = "Show Memos";
"deleteItem" = "Delete Item";
"NewCalls" = "New Calls";
"currentcall" = "Active call";
"all" = "All";
"statistic" = "Statistics";
"print" = "Print";
"delSmartList" = "Delete smart call record list";
"editSmartList" = "Edit smart call record list";
"title_callstate" = "Call type";
"title_date" = "Date";
"title_number" = "Phone number";
"title_name" = "Name";
"title_line" = "Line";
"title_extension" = "Extension";
"title_duration" = "Duration";
"title_label" = "Label";
"smart_today" = "Today";
"smart_curr_month" = "Current Month";
"smart_curr_year" = "Current Year";
"smart_day" = "Day";
"smart_month" = "Month";
"smart_year" = "Year";
"smart_last_days" = "Last x Days";
"smart_new_call" = "New Call";
"smart_is" = "is";
"smart_is_not" = "is not";
"smart_contains" = "contains";
"smart_contains_not" = "does not contain";
"import" = "Import";
"import_list" = "Import call records";
"import_error" = "Error while importing file ";
"import_success" = "Successfully imported: ";
"no_scipt_selected" = "no AppleScript selected";
"no_exportpath_selected" = "no Export Location selected";
"error_contact_export" = "Error while exporting Contact to FRITZ!Box";
"success_contact_export" = "Contact successfully exported to FRITZ!Box";
"sync_settings" = "Sync settings with FRITZ!Box";
"save_settings" = "Save settings";
"stat_calls" = "Calls";
"stat_hours" = "Hours";
"stat_minutes" = "Minutes";
"stat_rest_calls" = "The rest calls";
"no_desc_available" = "No Description available";
"ContactCache" = "Renew Contact Cache";
"errorWrongPass" = "Your FRITZ!Box password is not valid!";
"errorWrongPassEmptyRemote" = "Your FRITZ!Box remote access password is not valid! Please check your FRITZ!Box remote access password, because it is not saved in Dial!List.";
"errorWrongPassEmptyLocale" = "Your FRITZ!Box password is not valid! Please check your FRITZ!Box password, because it is not saved in Dial!List.";
"errorTR064" = "You have no rights for this action.\nOn the FRITZ!Box user interface enable the setting \"Allow access for applications\" in the \"Home Network / Network Settings\" menu.";
"errorTR064_606" = "Action Not Authorized. The action requested requires authorization and the sender was not authorized.";
"errorTR064_ErrorCode" = "Error Response (%@): %@";
"PressKey" = "Press Key";
"call_label" = "Call";
"Firstname" = "Firstname";
"Surname" = "Surname";
"Company" = "Company";
"RemoteAccess" = "Remote access";
"RemoteAccessHeader" = "Remote access (optional)";
"AccessData" = "Access data";
"RemoteMaintenance" = "Remote maintenance";
"RemoteHostname" = "Hostname";
"username" = "Username";
"SSLPort" = "HTTPS Port";
"portNumber" = "Number";
"HelpRemoteAccess" = "Access data for secure remote access to the FRITZ!Box";
"HelpRemoteAccessDataHeader" = "Enter your remote maintenance data for your FRITZ!Box here (hostname without https://)";
"HelpRemotePortHeader" = "Enter your HTTPS port here (default is 443)";
"errorWrongRemoteLogin" = "User or password for remote access are not valid!";
"AutoRemoteAccess" = "Switch to remote access autmatically";
"AutoSet" = "Automatically";
"setHomeLocation" = "Determine location";
"setCurrentLocation" = "Determine current network data";
"HelpAutoRemoteAccess" = "Outside the fixed network, the remote access is automatically activated when you have set this option.\nThat the local network data can determine, you have to be in your FRITZ!Box WLAN network.";
"refreshABFax" = "Refresh Voicemail / Fax";
"Voicemail" = "Voicemail";
"phonebook" = "Phonebook";
"Firstname_Short" = "Firstname shortened";
"Surname_Short" = "Surname shortened";
"Label_Single" = "Label";
"Label_Short_Single" = "Label shortened";
"All_Contacts" = "All Contacts";
"VoicemailCnt" = "Voicemail";
"FaxCnt" = "Fax message";
"VoicemailsCnt" = "Voicemails";
"FaxeCnt" = "Fax messages";
"UnkownFirmware" = "Unkown or Labs firmware";
"subject" = "Subject";
"note" = "Note";
"ISDNDevices" = "All ISDN- and cordless phones";
"FaxDevice" = "Fax";
"VoIPDevice" = "VoIP Phone";
"ISDNDevice" = "ISDN Phone";
"errorBlockTime" = "Login failed. The authentication data is incorrect or you have no permission.\nPlease correct the login data. Your FRITZ!Box allows a new login in %@ seconds.";
"remotePassTitle" = "Remote Access Password:";
"myfritzPassTitle" = "MyFRITZ! Password:";
"assistantHelp0" = "Select your preferred configuration type.\n\nWe recommend you to use the Setup Wizard.";
"assistantHelp1" = "Select the FRITZ!Box from the list you want to add to Dial!List.\n\nIf the FRITZ!Box was not automatically detected, navigate to \"Manually\" and enter the IP address of the FRITZ!Box.\nPress \"Next\" to continue.";
"assistantHelp2" = "Enter the username and password of the FRITZ!Box.\nThese are the same values ​​that you use to login to the FRITZ!Box Webinterface.\n\nThe username is only supported by newer FRITZ!Box versions. If you don´t have a username, leave this field blank.\n\nPress \"Next\" to continue.";
"assistantHelp3" = "Enter the password for the remote access.\n\nThis is needed to access the FRITZ!Box outside your network.\nYou can add the password later to the settings, but until you have not added the password you can only locally access the FRITZ!Box.\n\nPress \"Next\" to continue.";
"assistantHelp3_1" = "Enter the MyFRITZ! password.\n\nThis is needed to access the FRITZ!Box outside of your network.\nYou can add the password later to the settings, but until you have not added the password you can only locally access the FRITZ!Box.\n\nPress \"Next\" to continue.";
"assistantHelp4" = "Press \"Save\" to finish the configuration.";
"assistantErrorWLAN" = "WLAN-Connection is required for the Wizard!";
"assistantErrorConfig" = "FRITZ!Box configuration could not be loaded. Change the FRITZ!Box IP and try it again.";
"next" = "Next";
"saveTitle" = "Save";
"missingUserRights" = "Your user account does not have permissions for this. Upgrade your user rights.";
"missingUserRightsAssistant" = "Your user account does not have enough permissions. Change your user rights to use Dial!List without restrictions.\n\n(Permission for \"FRITZ!Box Configuration\" is required.)";

